@media screen and (min-width:600px){
	header { background:url('../img/borda-colorida.png') repeat-x left bottom / auto 5px #ffffff; padding:5px 15px; margin:0; }
	#index header { position:absolute; top:40px; margin:0; width:100%; z-index:2; }
	#index header:before { content:''; position:absolute; top:0; left:0; width:100%; height:5px; background:url('../img/borda-colorida.png') repeat-x left bottom / auto 5px #ffffff; }
	form .colunas { display:-webkit-flex; display:flex; -webkit-justify-content:flex-end; justify-content:flex-end; }
	form .colunas span { -webkit-flex:1; flex:1; }
	form .colunas span + span { margin-top:0; margin-left:20px; }
	#logos-rodape { margin-bottom:0; }

	header nav { margin:0; }

	#lista-categorias a { width:32%; }
	#lista-categorias a + a { margin-left:2%; }
	#lista-categorias a:nth-child(2n+1) { clear:none; margin-left:2%; }
	#lista-categorias a:nth-child(3n+1) { clear:both; margin-left:0; }

	#rodape-chamadas-home { display:block; color:#f6821d; font:40px/1.2em 'DK Grumpy Tiger',sans-serif; line-height:1.2em; margin:0 auto 60px; text-align:center; }
	#topo-produtos-home:before { content:''; }
	#topo-produtos-home:after { content:''; }

	#chamadas-marcas .chamada { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:center; align-items:center; }
	#chamadas-marcas .chamada figure { -webkit-flex:none; flex:none; width:150px; margin:0 20px 0 0; }
	#chamadas-marcas .chamada figcaption { -webkit-flex:1; flex:1; margin:0; }
	#chamadas-marcas .chamada .conheca-mais { text-align:left; }

	#lista-marcas .marca { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:center; align-items:center; }
	#lista-marcas .marca figure { -webkit-flex:none; flex:none; width:150px; margin:0 20px 0 0; }
	#lista-marcas .marca figcaption { -webkit-flex:1; flex:1; margin:0; }
	#lista-marcas .marca .catalogo { text-align:left; }

	#chamadas-paginas { padding-top:65px; }
	#chamadas-paginas article { padding:20px 20px 20px 262px; display:-webkit-flex; display:flex; -webkit-flex-direction:column; flex-direction:column; -webkit-justify-content:center; justify-content:center; }
	#chamadas-paginas article h2 { margin:0; }
	#chamadas-paginas article a { flex:none; width:140px; }
	#chamada-cajovil { background:url('../img/chamada-cajovil.png') no-repeat 20px center; min-height:230px; }
	#chamada-talentos { background:url('../img/chamada-talentos.png') no-repeat 20px center / 222px auto; color:#85c236; min-height:180px; }
	#chamada-onde-comprar { background:url('../img/chamada-onde-comprar.png') no-repeat 20px center; color:#f171ac; min-height:230px; }

	#detalhes-produto .titulo { font:600 36px/0.9 'Chalkboard',sans-serif; display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; -webkit-justify-content:space-between; justify-content:space-between; }
	#detalhes-produto .titulo img { margin:0 0 0 20px; -webkit-flex:none; flex:none; }

	#banners:empty { display:block; height:254px !important; }
	.fixo ~ main #banners:empty { height:67px !important; }

	.rodape-interna figure { display:block; margin:0 0 20px; }

	.formulario .colunas { display:-webkit-flex; display:flex; -webkit-align-items:flex-start; align-items:flex-start; -webkit-justify-content:flex-end; justify-content:flex-end; }
	.formulario .colunas > span { -webkit-flex:1; flex:1; }
	.formulario .colunas > .estado { -webkit-flex:none; flex:none; margin-left:10px; width:80px; }
	.formulario .colunas span + span { margin-top:0; }
}
@media screen and (min-width:700px){
	header > .central > div { display:-webkit-flex; display:flex; -webkit-flex-direction:column; flex-direction:column; -webkit-justify-content:space-between; justify-content:space-between; }
	header nav { margin:20px 0 0; }
	header nav > a { color:#799aae; font:12px/1.2 Gudea,sans-serif; display:inline-block; position:relative; text-align:center; width:70px; }
	header nav > a:hover { text-decoration:none; }
	header.fixo + main { margin-top:124px; }
	.fixo > .central > div { width:100%; }

	#nav-mobile { display:none; }
	#nav-desktop { margin-bottom:10px; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
	#nav-desktop a { padding:60px 0 0; font-size:14px; line-height:1em; position:relative; vertical-align:top; white-space:nowrap; -webkit-flex:none; flex:none; width:72px; }
	#nav-desktop a:before { content:''; height:50px; width:100%; position:absolute; top:5px; left:0; background:none no-repeat center bottom; }

	#nav-desktop .link-institucional:before { background-image:url('../img/ico-institucional.png'); }
	#nav-desktop .link-institucional:hover:before,
	#nav-desktop .ativo.link-institucional:before { background-image:url('../img/ico-institucional-ativo.png'); }

	#nav-desktop .link-produtos:before { background-image:url('../img/ico-produtos.png'); }
	#nav-desktop .link-produtos:hover:before,
	#nav-desktop .ativo.link-produtos:before { background-image:url('../img/ico-produtos-ativo.png'); }

	#nav-desktop .link-catalogos:before { background-image:url('../img/ico-catalogos.png'); }
	#nav-desktop .link-catalogos:hover:before,
	#nav-desktop .ativo.link-catalogos:before { background-image:url('../img/ico-catalogos-ativo.png'); }

	#nav-desktop .link-marcas:before { background-image:url('../img/ico-marcas.png'); }
	#nav-desktop .link-marcas:hover:before,
	#nav-desktop .ativo.link-marcas:before { background-image:url('../img/ico-marcas-ativo.png'); }

	#nav-desktop .link-seguranca:before { background-image:url('../img/ico-seguranca.png'); }
	#nav-desktop .link-seguranca:hover:before,
	#nav-desktop .ativo.link-seguranca:before { background-image:url('../img/ico-seguranca-ativo.png'); }

	#nav-desktop .link-noticias:before { background-image:url('../img/ico-blabla.png'); }
	#nav-desktop .link-noticias:hover:before,
	#nav-desktop .ativo.link-noticias:before { background-image:url('../img/ico-blabla-ativo.png'); }

	#nav-desktop .link-onde-comprar:before { background-image:url('../img/ico-onde-comprar.png'); }
	#nav-desktop .link-onde-comprar:hover:before,
	#nav-desktop .ativo.link-onde-comprar:before { background-image:url('../img/ico-onde-comprar-ativo.png'); }

	#nav-desktop .link-trabalhe-conosco:before { background-image:url('../img/ico-trabalhe-conosco.png'); }
	#nav-desktop .link-trabalhe-conosco:hover:before,
	#nav-desktop .ativo.link-trabalhe-conosco:before { background-image:url('../img/ico-trabalhe-conosco-ativo.png'); }

	#nav-desktop .link-contato:before { background-image:url('../img/ico-contato.png'); }
	#nav-desktop .link-contato:hover:before,
	#nav-desktop .ativo.link-contato:before { background-image:url('../img/ico-contato-ativo.png'); }

	.rodape-interna figure { display:inline-block; vertical-align:middle; margin:0; }
	.rodape-interna figure + figure { margin:0 0 0 30px; }

	#banners:empty { height:300px !important; }
}
@media screen and (min-width:800px){
	#nav-desktop { display:-webkit-flex; display:flex; -webkit-justify-content:space-around; justify-content:space-around; }
	#opcionais .opcional { margin-bottom:0; }
	.msgErro { display:none; }
	form .colunas span .input:last-child { margin-bottom:0; }
	.formulario .colunas .retorno { display:block; -webkit-flex:1; flex:1; -webkit-align-self:center; align-self:center; margin-right:5px; font:600 18px/28px Gudea,sans-serif; color:#CC0000; }

	#menu-produtos-home .nav { display:-webkit-flex; display:flex; -webkit-justify-content:center; justify-content:center; -webkit-align-items:center; align-items:center; text-transform:uppercase; }
	#menu-produtos-home .nav span { font:600 14px/24px Gudea,sans-serif; display:block; padding:20px 0; -webkit-flex:1; flex:1; text-align:center; cursor:pointer; max-width:200px; }
	#menu-produtos-home .nav span:hover { background-color:#f59923; }
	#menu-produtos-home .nav span.ativo { background-color:#f58220; }

	#produtos-home > .central { display:-webkit-flex; display:flex; }
	#produtos-home > .central aside {-webkit-flex:1; flex:1; margin-right:40px; }
	#produtos-home #container-produtos-home {-webkit-flex:3; flex:3; }

	#produtos .interna.central { display:-webkit-flex; display:flex; -webkit-flex-direction:row; flex-direction:row;  }
	#produto .interna.central { display:-webkit-flex; display:flex; }
	#btVoltar { display:none; }
	#btFiltro { display:none; }
	#botoes-filtro-mobile { display:none; }
	#filtros-produtos {-webkit-flex:1; flex:1; margin-right:40px; }
	#container-produtos {-webkit-flex:3; flex:3; }
	#detalhes-produto {-webkit-flex:3; flex:3; }

	#galeria-desktop { display:block; -webkit-flex:2; flex:2; margin-right:40px; }
	#galeria-mobile { display:none; }

	#detalhes-produto .titulo { font:600 28px/0.9 'Chalkboard',sans-serif; }

	.produto-detalhe #filtros-produtos { display:none; }

	.remover-filtro { margin:10px 4px 0 10px; }

	#bloco-newsletter { margin-top:132px; }
	#bloco-newsletter .central { position:relative; max-width:1100px; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:center; align-items:center; }
	#bloco-newsletter .central:before { content:''; width:135px; height:205px; position:absolute; bottom:5px; left:0; z-index:2; background:url('../img/bebe-newsletter.png') no-repeat center center / auto 100%; }
	#bloco-newsletter .texto { margin-left:160px; -webkit-flex:none; flex:none; }
	#bloco-newsletter #form-newsletter { -webkit-flex:none; flex:none; margin:0 15px 0 30px; }

	#nav-footer { text-align:center; margin-bottom:30px; padding:0 15px; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
	#nav-footer a { font:12.8px/18px Gudea,sans-serif; color:#717171; }
	#copyright div { float:left; }
	#autor { float:right; }
	#produtos-home { padding-top:300px; background:url('../img/topo-produtos-home-800.png') no-repeat center 15px; }
	#titulo-produtos-home { position:absolute; left:50%; top:205px; transform:translateX(-50%); text-align:center; font:40px/1 'DK Grumpy Tiger',sans-serif; color:#f58220; margin-top:0; }
	.voltar { margin:20px 0 20px 20px; }
}
@media screen and (min-width:900px){
	.rodape-interna { display:-webkit-flex; display:flex; -webkit-justify-content:center; justify-content:center; -webkit-align-items:center; align-items:center; }
	.rodape-interna div { margin:8px 30px 0 0; }
	.rodape-interna figure { flex:none; }
}
@media screen and (min-width:960px){
	#nav-desktop { text-align:center; }

	#seo-produtos { display:block; }
	.interna .central { display:-webkit-flex; display:flex; -webkit-align-items:flex-start; align-items:flex-start; }
	.interna aside { -webkit-flex:1; flex:1; }
	.interna #container-produtos-home { -webkit-flex:3; flex:3; margin-left:40px; }

	#lista-categorias a { width:23.5%; }
	#lista-categorias a + a { margin-left:2%; }
	#lista-categorias a:nth-child(3n+1) { clear:none; margin-left:2%; }
	#lista-categorias a:nth-child(4n+1) { clear:both; margin-left:0; }

	#chamadas-paginas > .central { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
	#chamadas-paginas article { display:block; font:18px/1.2 Gudea,sans-serif; padding:230px 20px 20px 20px; min-height:0; color:#878787; -webkit-flex:1; flex:1; }
	#chamadas-paginas article h2 { margin:0 0 0.5em; text-align:center; }
	#chamadas-paginas article + article { margin:0 0 0 20px; }
	#chamadas-paginas article a { font-size:24px; width:auto; }

	#chamada-cajovil { background-position:center 0; }
	#chamada-talentos { background-position:center 10px; background-size:auto; }
	#chamada-onde-comprar { background-position:center 0; }
	#produtos-home { padding-top:300px; background:url('../img/topo-produtos-home.png') no-repeat center 15px; }
	#titulo-produtos-home { position:absolute; left:48%; top:185px; transform:translateX(-50%); text-align:center; font:48px/1 'DK Grumpy Tiger',sans-serif; color:#f58220; }

	#lista-relacionados { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }

	.bloco-linkedin { padding:40px; display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; }
	.bloco-linkedin figure { margin-right:60px; }
	.bloco-linkedin > div > p:first-child { margin-top:0; }

	.galeria .ampliacao { min-height:400px; }
	.galeria .thumb-container { max-width:380px; }
}
@media screen and (min-width:961px){
	#banner-interno { height:560px; }
}
@media screen and (min-width:1000px){
	footer .colunas { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:center; align-items:center; }
	#botoes-rodape { margin:0; }
	#nav-footer a { font:16px/1.2em Gudea,sans-serif; }
	#mapa { width:100%; }
}
@media screen and (min-width:1100px){
	header > .central { padding:10px 15px; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
	header > .central > div { margin-left:40px; }
	.fixo > .central > div { margin-left:0; }
	header nav > a { font:11px/1.2em Gudea,sans-serif; }
	header nav > a + a { margin-left:5px; }
	#logos { margin:0; -webkit-align-self:center; align-self:center; }
	#nav-desktop a { padding:60px 0 0; }
	.fixo #nav-desktop a { padding:60px 0 10px 0; }
	#midias-sociais-topo { margin:0; -webkit-justify-content:flex-end; justify-content:flex-end; }
	#detalhes-produto .titulo { font:600 36px/0.9 'Chalkboard',sans-serif; }

	.fixo ~ main #banners:empty { height:156px !important; }
	#banners:empty { height:215px !important; }
}
@media screen and (min-width:1200px){
	header > .central { -webkit-justify-content:space-around; justify-content:space-around; }
	header nav > a + a { margin-left:15px; }
	.video-banner { height:560px; }
	#banners { height:1200px; }
	header.fixo + main { padding-top:116px; }

	.remover-filtro { position:absolute; top:0; right:0; margin:2px 4px 0 10px; }

	#rodape-chamadas-home { margin:0 auto; display:-webkit-flex; display:flex; -webkit-justify-content:space-around; justify-content:space-around; }
	#rodape-chamadas-home:before { content:''; width:298px; height:188px; margin-bottom:5px; background: url('../img/detalhes-fundo1.png') no-repeat center bottom / contain; -webkit-flex:1; flex:1; -webkit-align-self:flex-end; align-self:flex-end; }
	#rodape-chamadas-home:after { content:''; width:291px; height:196px; background: url('../img/detalhes-fundo2.png') no-repeat center bottom / contain; -webkit-flex:1; flex:1; -webkit-align-self:flex-end; align-self:flex-end; }
}
@media screen and (min-width:1300px){
	header.fixo nav > a + a { margin-left:30px; }
	#nav-desktop a { font-size:12.8px; }
	.voltar { margin:20px 0; }
}
@media screen and (min-width:1350px){
	header > .central { padding:20px 0; }
	#chamadas-marcas-home { padding:30px 0 60px; }
	#bloco-newsletter #form-newsletter { margin:0; }
	#copyright { padding:0; }
}